Description

I am doing my PhD on the impact of digital-first models of care on a range of outcomes, including health inequalities.

I am wondering if it could be possible to link the latest wave of UK Household Longitudinal Study at the individual level with a linked
dataset put together in North West London part of the HDR UK hubs?

Thanks in advance.

History

#1 - 06/26/2020 01:08 AM - Alita Nandi
- Status changed from New to Feedback
- Assignee set to Daniela Rodrigues

- % Done changed from 0 to 50

- Private changed from Yes to No

Hello,

Matching of Understanding Society data with external datasets which are at different levels of geography is possible. The geographical locator
variables of Understanding Society sampled households are available (Isoa, msoa, parliamentary consituency,....). See
https://www.understandingsociety.ac.uk/documentation/linked-data/geographical-identifiers

If the linkage you have mentioned requires a different set of information, please let us know what that is and we will be able to advise.

Best wishes,
Alita
On behalf of Understanding Society User Support Forum

#2 - 06/26/2020 12:27 PM - Daniela Rodrigues
Hi Alita

Thanks for your feedback. | checked the link you shared. Can you please just confirm - Is it possible to link at:
1) first letters of the post code? e.g. AB1?
2) NHS number?

Best wishes,
Daniela

#3 - 06/26/2020 01:03 PM - Gundi Knies

Hi Daniela,

Alita has described procedures to link to geo-coded data. Your query suggest you may instead be interested in linking individual level data using the
NHS number. For further information on person-level administrative health data linkage on Understanding Society, please see
https://www.understandingsociety.ac.uk/participants/health-records in the first instance.

A challenge to face is that there may not be that many cases in the specific local area you are interested in (it could be that no sample member lives
there!), and you cannot assume that the cases are a random sample of the local community. This issue you may be able to address by creating your
own set of weights.

Hope this helps,
Gundi

#4 - 06/26/2020 01:24 PM - Daniela Rodrigues
Hi Gundi
https://www.understandingsociety.ac.uk/documentation/linked-data/geographical-identifiers
https://www.understandingsociety.ac.uk/participants/health-records

Many thanks for this information. | have been exploring the link to geo-coded data shared by Alita but | still haven't figured out if it is possible to link at
first letters of post code. Apologies, | am new to geographical data - essentially | am trying to understand how granular | can go.

| understand your point about the number of cases in NWL (area | am interested in). | explored the link you shared. It seems to be more for patients
giving consent for their data to be used which is useful to know. But | am still unclear whether it is possible to have access to NHS number just to link
patients and then remove it from the dataset so that it is not available to researchers? If so, what's the process | should follow?

Many thanks in advance.

Best wishes,
Daniela

#5 - 06/26/2020 01:40 PM - Gundi Knies

Hi Daniela,

the list of geographical identifier data files we make available is complete. Via this route it is not possible to link at the level of the postcode sector
(i.e., first three digits of the postcode). It is possible to apply for secure access to the grid references of the postcode. Applying for Secure access can
take a while, in particular if you have not gone through the secure researcher training. So it is probably best to first see whether you have enough
cases in the community of interest, e.g., by applying to access the LSOA and/or LAD codes in the first instance.

Regarding the NHS number, | do not think Understanding Society has asked for the NHS numbers (I may be wrong!). Linkage to other NHS records is
a route through which you might get the NHS number to do other health data linkages. At the moment, linkages to health records have not been
implemented but any progress made on this frontier will be announced on the Understanding Society website and newsletter.

Best,
Gundi

#6 - 06/26/2020 01:46 PM - Alita Nandi
- % Done changed from 50 to 80

Thanks Gundi.
Hi Daniela,

| had simultaneously asked our data team to provide a response to your query. Below is their response (which includes some of the information that
GUndi has already mentioned):

*k

It is not possible to link NHS numbers which are personal identifiers. If you mean geographical identifiers for health authorities then we do release
identifiers for those — see this link: https:/beta.ukdataservice.ac.uk/datacatalogue/series/series?id=2000053#!/access-data

With regards the part-postcodes we do not release postcodes in any form.

We do though release geographical identifiers at various levels of geography. The most detailed level available under Special Licence is LSOA and
above that MSOA and above that Local Authorities and so on. If you don’t know how the hierarchy of official geographies is organised the following
link includes a visual guide for England: https://census.ukdataservice.ac.uk/use-data/quides/boundary-data You may be able to find lookup tables
online that provide a mapping that works for you, however, we can’t advise you on these.

The full set of geographical identifier datasets published by Understanding Society for use with its data can be found under GN 33428 at the UKDS.
The following link take you there: https:/beta.ukdataservice.ac.uk/datacatalogue/series/series ?id=2000053#!/access-data

Best wishes,
Alita

#7 - 06/26/2020 02:02 PM - Daniela Rodrigues
Thanks so much for all this information - | will explore these possibilities now.
Thanks again for your time and help!

Best wishes,
Daniela

#8 - 03/02/2021 03:12 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved
- Assignee deleted (Daniela Rodrigues)

- % Done changed from 80 to 100
